ul,li,div,img,ol,body {
	border:0px;
	padding:0px;
	margin:0px;
	font-size:12px;
	line-height:20px;	
	outline:none;
	background:none;
	list-style:none;
	font-family:"微软雅黑", Microsoft YaHei, Verdana, Arial;
}
body{background:#FFFFFF;min-width:1280px;}
a{
	text-decoration:none;
	color:#343331;
}
a:visited{
	color:#343331;
}
a:hover{
	color:#dd160f;
	text-decoration:underline;
}
a.aff{
	text-decoration:none;
	color:#fff;
}
a.aff:visited{
	color:#fff;
}
a.aff:hover{
	color:#fff;
	text-decoration:underline;
}
a.red_a{
	text-decoration:none;
	color:red;
}
a.red_a:visited{
	color:#red;
}
a.red_a:hover{
	color:#red;
	text-decoration:underline;
}
.row{
width:1004px;
height:auto;
margin:0 auto;
overflow:hidden;
}
.row_2{
width:1062px;
height:auto;
margin:0 auto;
overflow:hidden;
}
.color_red{
color:Red;
}
.clear{
clear:both;
}
.clearL{
clear:left;
}
.mar_t_5{
margin-top:5px;
}
.mar_t_10{
margin-top:10px;
}
.mar_t_20{
margin-top:20px;
}
.mar_l_7{
margin-left:7px;
}
.mar_l_9{
margin-left:9px;
display:inline;
}
.mar_l_12{
margin-left:12px;
display:inline;
}
.mar_l_10{
margin-left:10px;
display:inline;
}
.pad_r_10{
padding-right:10px;
}
.height_5{
height:5px;
}
.height_10{
height:10px;
}
.height_20{
height:20px;
}
.ImgBorder{
padding:2px;
border:solid 1px #ccc;
}
.none{
display:none;
}
.block{
display:block;
}
.float_l{
float:left;
}
.float_r{
float:right;
}
.center_div{
margin:0 auto;
}
/* /end common css */
.index_pic{width:1280px;margin:0 auto !important;overflow:Hidden;min-widdth:1280px;}
.index_pic .w_100{width:100%;display:block;}
.top_menu_bg{width:100%;overflow:hidden;height:79px;background:url(http://591.300.cn/cxy/huada/images/index_img_2.jpg) no-repeat;}
.top_menu{width:100%;overflow:hidden;}
.top_menu ul li{float:left;margin-right:2px;}
.top_menu ul li a{display:block;width:180px;height:79px;background:url(http://591.300.cn/cxy/huada/images/top_menu_bg.jpg) no-repeat;color:#fff;text-align:center;font-size:18px;line-height:40px;padding-top:5px;}
.top_menu ul li a:hover,.top_menu ul li a.cur{color:#000;text-decoration:None;font-weight:bold;}
.top_menu ul li a span{display:block;color:#fff;line-height:18px;font-size:14px;}
.top_menu ul li a:hover span,.top_menu ul li a.cur span{color:#000;font-weight:bold;}
.menu_hover{position:fixed;top:0px;left:100px;z-index:99;}
.tab_1{overflow:hidden;width:100%;height:701px;background:url(http://591.300.cn/cxy/huada/images/index_img_7.jpg) no-repeat;}
.tab_1 .tt{overflow:hidden;width:1056px;margin:0 auto;}
.tab_1 .tt ul li{float:left;}
.tab_1 .tt ul li.bt_1 a{display:block;width:282px;height:76px;background:url(http://591.300.cn/cxy/huada/images/tab_1_btn_1.jpg) no-repeat;}
.tab_1 .tt ul li.bt_1 a:hover,.tab_1 .tt ul li.bt_1 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_1_btn_1_cur.jpg) no-repeat;}
.tab_1 .tt ul li.bt_2 a{display:block;width:236px;height:76px;background:url(http://591.300.cn/cxy/huada/images/tab_1_btn_2.jpg) no-repeat;}
.tab_1 .tt ul li.bt_2 a:hover,.tab_1 .tt ul li.bt_2 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_1_btn_2_cur.jpg) no-repeat;}
.tab_1 .tt ul li.bt_3 a{display:block;width:415px;height:76px;background:url(http://591.300.cn/cxy/huada/images/tab_1_btn_3.jpg) no-repeat;}
.tab_1 .tt ul li.bt_3 a:hover,.tab_1 .tt ul li.bt_3 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_1_btn_3_cur.jpg) no-repeat;}
.tab_1 .bdy{width:1056px;margin:0 auto;overflow:hidden;}
.tab_2{overflow:hidden;width:100%;height:1249px;background:url(http://591.300.cn/cxy/huada/images/index_img_9.jpg) no-repeat;}
.tab_2 .tt{overflow:hidden;width:1058px;margin:0 auto;}
.tab_2 .tt ul li{float:left;}
.tab_2 .tt ul li.bt_1 a{display:block;width:191px;height:75px;background:url(http://591.300.cn/cxy/huada/images/tab_2_btn_1.jpg) no-repeat;}
.tab_2 .tt ul li.bt_1 a:hover,.tab_2 .tt ul li.bt_1 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_2_btn_1_cur.jpg) no-repeat;}
.tab_2 .tt ul li.bt_2 a{display:block;width:187px;height:75px;background:url(http://591.300.cn/cxy/huada/images/tab_2_btn_2.jpg) no-repeat;}
.tab_2 .tt ul li.bt_2 a:hover,.tab_2 .tt ul li.bt_2 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_2_btn_2_cur.jpg) no-repeat;}
.tab_2 .tt ul li.bt_3 a{display:block;width:190px;height:75px;background:url(http://591.300.cn/cxy/huada/images/tab_2_btn_3.jpg) no-repeat;}
.tab_2 .tt ul li.bt_3 a:hover,.tab_2 .tt ul li.bt_3 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_2_btn_3_cur.jpg) no-repeat;}
.tab_2 .bdy{width:1056px;margin:0 auto;overflow:hidden;}

.tab_3{overflow:hidden;width:100%;height:1704px;background:url(http://591.300.cn/cxy/huada/images/index_img_10.jpg) no-repeat;}
.tab_3 .tt{overflow:hidden;width:1059px;margin:0 auto;}
.tab_3 .tt ul li{float:left;}
.tab_3 .tt ul li.bt_1 a{display:block;width:187px;height:75px;background:url(http://591.300.cn/cxy/huada/images/tab_3_btn_1.jpg) no-repeat;}
.tab_3 .tt ul li.bt_1 a:hover,.tab_3 .tt ul li.bt_1 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_3_btn_1_cur.jpg) no-repeat;}
.tab_3 .tt ul li.bt_2 a{display:block;width:232px;height:75px;background:url(http://591.300.cn/cxy/huada/images/tab_3_btn_2.jpg) no-repeat;}
.tab_3 .tt ul li.bt_2 a:hover,.tab_3 .tt ul li.bt_2 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_3_btn_2_cur.jpg) no-repeat;}
.tab_3 .tt ul li.bt_3 a{display:block;width:194px;height:75px;background:url(http://591.300.cn/cxy/huada/images/tab_3_btn_3.jpg) no-repeat;}
.tab_3 .tt ul li.bt_3 a:hover,.tab_3 .tt ul li.bt_3 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_3_btn_3_cur.jpg) no-repeat;}
.tab_3 .tt ul li.bt_4 a{display:block;width:187px;height:75px;background:url(http://591.300.cn/cxy/huada/images/tab_3_btn_4.jpg) no-repeat;}
.tab_3 .tt ul li.bt_4 a:hover,.tab_3 .tt ul li.bt_4 a.cur{background:url(http://591.300.cn/cxy/huada/images/tab_3_btn_4_cur.jpg) no-repeat;}
.tab_3 .bdy{width:1056px;margin:0 auto;overflow:hidden;}
.tab_3 .pic{overflow:hidden;margin:0 auto;margin-top:362px;width:1055px;}
.tab_3 .pic img{display:block;}
.tab_3 .pic .ll{float:left;width:515px;overflow:hidden;}
.tab_3 .pic .ll .picc{overflow:hidden;width:515px;height:100%;position:relative;margin-bottom:15px;}
.tab_3 .pic .bgg{width:100%;height:100%;position:absolute;top:0px;left:0px;opacity:0.7;background:#000;}
.tab_3 .pic .rr{float:right;width:526px;height:791px;overflow:hidden;}
.tab_3 .pic .rr .picc{margin-bottom:15px;overflow:hidden;width:526px;height:387px;position:relative;}
